/* ==========================================================================
   Side area styles - begin
   ========================================================================== */
/* Button mixins - start */
/* Button mixins - end */
/* ==========================================================================
# Side area style - begin
========================================================================== */
.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-side-menu-button-opener .mkdf-side-menu-icon,
.mkdf-light-header .mkdf-top-bar .mkdf-side-menu-button-opener .mkdf-side-menu-icon {
  color: #fff !important;
}

.mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-side-menu-button-opener .mkdf-side-menu-icon.opened, .mkdf-light-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-side-menu-button-opener .mkdf-side-menu-icon:hover,
.mkdf-light-header .mkdf-top-bar .mkdf-side-menu-button-opener .mkdf-side-menu-icon.opened,
.mkdf-light-header .mkdf-top-bar .mkdf-side-menu-button-opener .mkdf-side-menu-icon:hover {
  color: rgba(255, 255, 255, 0.8) !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-side-menu-button-opener .mkdf-side-menu-icon,
.mkdf-dark-header .mkdf-top-bar .mkdf-side-menu-button-opener .mkdf-side-menu-icon {
  color: #333 !important;
}

.mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-side-menu-button-opener .mkdf-side-menu-icon.opened, .mkdf-dark-header .mkdf-page-header > div:not(.mkdf-sticky-header):not(.fixed) .mkdf-side-menu-button-opener .mkdf-side-menu-icon:hover,
.mkdf-dark-header .mkdf-top-bar .mkdf-side-menu-button-opener .mkdf-side-menu-icon.opened,
.mkdf-dark-header .mkdf-top-bar .mkdf-side-menu-button-opener .mkdf-side-menu-icon:hover {
  color: rgba(51, 51, 51, 0.8) !important;
}

.mkdf-side-menu-button-opener {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  top: 2px;
}

.mkdf-side-menu-button-opener .mkdf-side-menu-title {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 8px 0 0;
  color: currentColor;
}

.mkdf-side-menu-button-opener .mkdf-side-menu-icon {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  font-size: 25px;
  color: #606264;
}

.mkdf-side-menu-button-opener .mkdf-side-menu-icon span {
  display: block;
  line-height: inherit;
}

.mkdf-side-menu-button-opener .mkdf-side-menu-icon span:before {
  display: block;
  line-height: inherit;
}

.mkdf-side-menu-button-opener.opened, .mkdf-side-menu-button-opener:hover {
  color: #40c4ff;
}

.mkdf-side-menu {
  position: fixed;
  top: 0;
  right: -600px;
  width: 600px;
  height: 100%;
  min-height: 100%;
  padding: 72px 5.9% 36px;
  background-color: #fff;
  background-image: url("../../../../../assets/img/background-pattern.jpg");
  background-size: cover;
  text-align: center;
  overflow: hidden;
  visibility: hidden;
  z-index: 9999;
  -webkit-backface-visibility: hidden;
  box-sizing: border-box;
  -webkit-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  -moz-transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition: all 0.6s cubic-bezier(0.77, 0, 0.175, 1);
}

.mkdf-side-menu .mkdf-close-side-menu-holder {
  position: absolute;
  top: 20px;
  right: 20px;
  z-index: 1000;
}

.admin-bar .mkdf-side-menu .mkdf-close-side-menu-holder {
  top: 68px;
}

.mkdf-side-menu a.mkdf-close-side-menu {
  display: block;
  color: #92919c;
  font-size: 30px;
  z-index: 1000;
}

.mkdf-side-menu a.mkdf-close-side-menu:hover {
  color: #40c4ff;
}

.mkdf-side-menu a.mkdf-close-side-menu span {
  display: block;
  line-height: inherit;
}

.mkdf-side-menu a.mkdf-close-side-menu span:before {
  display: block;
  line-height: inherit;
}

.mkdf-side-menu .mkdf-side-area-holders {
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 100%;
}

.mkdf-side-menu .mkdf-side-menu-top {
  display: table-row;
  width: 100%;
  height: 90%;
}

.mkdf-side-menu .mkdf-side-menu-bottom {
  display: table-row;
  width: 100%;
  height: 10%;
}

.mkdf-side-menu .widget.widget_text {
  margin-bottom: 0;
}

.mkdf-side-menu-slide-from-right.mkdf-right-side-menu-opened .mkdf-wrapper .mkdf-cover {
  z-index: 3000;
}

.mkdf-side-menu-slide-from-right.mkdf-right-side-menu-opened .mkdf-side-menu {
  right: 0;
  visibility: visible;
}

.mkdf-side-menu-slide-from-right .mkdf-wrapper .mkdf-cover {
  z-index: -1;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  opacity: 0;
}

/* ==========================================================================
# Side area style - end
========================================================================== */
/* ==========================================================================
   Side area styles - end
   ========================================================================== */

/*# sourceMappingURL=../css/sidearea-map.css.map */
